## pyfuse3 3.2.0

=== debian/changelog ===
pyfuse3 (3.2.0-2) unstable; urgency=medium

  * Team upload.
  * Tidy up whitespace with a wrap-and-sort.
  * Patch: Fix tests on 32bit archs. (Closes: #981906)
  * Patch: Support trio 0.13.0 currently in Debian, fixing FTBFS.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 08 Feb 2021 17:46:14 -0800

pyfuse3 (3.2.0-1) unstable; urgency=medium

  [ Nikolaus Rath ]
  * Initial release. (Closes: #912752)

  [ Francesco Paolo Lovergine ]
  * New upstream release, with two more build-deps.
  * Moved to dh-compat 13, current.
  * Policy bumped to 4.5.1.
  * Added me as an uploader.
  * Added d/gbp.conf and pristin-tar branch.
  * Revised d/copyright.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Mon, 11 Jan 2021 13:07:48 +0100
