=== debian/watch ===
# watch control file for uscan
version=3
opts=\
pgpsigurlmangle=s/$/.asc/,\
  https://pypi.python.org/pypi/pyfuse3/ \
  .*/pyfuse3-(\d\S*)\.tar\.gz \
  debian
