## pyfuse3 3.2.1

=== debian/changelog ===
pyfuse3 (3.2.1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Drop transition for old debug package migration.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 17 Oct 2022 03:54:25 +0100

pyfuse3 (3.2.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.6.1.
  * d/control: Require python3-trio (>= 0.15).
  * d/patches: Dropped, all merged upstream.
  * d/missing-sources: Add missing sources.

 -- Boyuan Yang <byang@debian.org>  Mon, 13 Jun 2022 13:17:58 -0400

pyfuse3 (3.2.0-3) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Drop custom source compression, custom source compression level.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Boyuan Yang ]
  * Drop manual -dbg package. (Closes: #994328)

 -- Boyuan Yang <byang@debian.org>  Tue, 26 Oct 2021 13:57:01 -0400
