=== debian/control ===
Source: pyfuse3
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Nikolaus Rath <Nikolaus@rath.org>,
           Francesco Paolo Lovergine <frankie@debian.org>
Build-Depends: cython3,
               debhelper-compat (= 13),
               dh-python,
               fuse3,
               libattr1-dev,
               libfuse3-dev,
               pkg-config,
               python3-all-dev,
               python3-pytest,
               python3-setuptools,
               python3-sphinx,
               python3-sphinxcontrib-asyncio,
               python3-trio (>= 0.15),
Standards-Version: 4.6.1
Homepage: https://github.com/libfuse/pyfuse3
Vcs-Git: https://salsa.debian.org/python-team/packages/pyfuse3.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/pyfuse3

Package: python3-pyfuse3
Architecture: any
Depends: ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends},
         ${sphinxdoc:Depends}
Provides: ${python3:Provides}
Description: Python 3 bindings for libfuse 3 with asynchronous API
 pyfuse3 is a set of Python 3 bindings for libfuse 3. It provides
 an asynchronous API compatible with Trio, and enables you to easily
 write a full-featured Linux filesystem in Python.
