=== debian/rules ===
--- 
+++ 
@@ -25,11 +25,6 @@
 endif
 	touch $@
 
-override_dh_strip:
-ifeq (,$(filter nostrip,$(DEB_BUILD_OPTIONS)))
-	dh_strip -ppython3-pyfuse3 --dbg-package=python3-pyfuse3-dbg
-endif
-
 override_dh_auto_clean:
 	# Remove documentation and cython output
 	rm -rf build_cython build_sphinx src/pyfuse3.c doc/
