## pyfuse3 3.3.0

=== debian/changelog ===
pyfuse3 (3.3.0-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release.
  * Adapt sphinx build for new release of sphinx syntax
    (note: there is no -doc package, so currently the documentation
     is built but not installed)
  * Drop sphinxcontrib-asyncio dependency useless with the upstream
    cherry-pick
  * debian/patches/df95c4ee7bf489448a02c1f5053a24c628d637d9.patch:
    - cherry-pick upstream fix for new sphinx (Closes: #1042652)
      Thanks Diederik de Haas!

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 13 Dec 2023 16:09:18 +0100
