=== debian/control ===
--- 
+++ 
@@ -15,7 +15,6 @@
                python3-pytest,
                python3-setuptools,
                python3-sphinx,
-               python3-sphinxcontrib-asyncio,
                python3-trio (>= 0.15),
 Standards-Version: 4.6.1
 Homepage: https://github.com/libfuse/pyfuse3
