=== debian/rules ===
--- 
+++ 
@@ -21,7 +21,7 @@
 	dh_testdir
 ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
 	python3 setup.py build_ext --inplace
-	python3 setup.py build_sphinx
+	sphinx-build -b html rst doc/html
 endif
 	touch $@
