=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*@ARCHIVE_EXT@)%@PACKAGE@-$1%" \
 https://github.com/libfuse/pyfuse3/tags \
 (?:.*?/)?v?(?:release-)@ANY_VERSION@@ARCHIVE_EXT@
