## pyfuse3 3.4.0

=== debian/changelog ===
pyfuse3 (3.4.0-3build4) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 20 Oct 2025 14:26:00 +0000

pyfuse3 (3.4.0-3build3) questing; urgency=medium

  * Rebuild against latest fuse3

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 01 May 2025 14:47:32 -0400

pyfuse3 (3.4.0-3build2) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 17:59:11 +0000

pyfuse3 (3.4.0-3build1) plucky; urgency=medium

  * No-change rebuild to add support for Python 3.13.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 14 Nov 2024 19:29:45 +0100

pyfuse3 (3.4.0-3) unstable; urgency=medium

  * Team upload.
  * Enable building of doc package on autobuilders

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 13 Oct 2024 07:32:00 +0200

pyfuse3 (3.4.0-2) unstable; urgency=medium

  * Add nodoc profile and rework rules for better and easier
    understanding
  * Remove some more built files to make it build twice (Closes: #1045244)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 12 Oct 2024 16:58:20 +0200

pyfuse3 (3.4.0-1) unstable; urgency=medium

  * Team upload.
  * Update watch file with pypi watch url
  * New upstream version 3.4.0
  * Drop patch df95c4ee7bf489448a02c1f5053a24c628d637d9: upstream
  * Update pkg-config to pkgconf
  * Drop signing-key from include-binaries
  * Update python.inv for Python3.13
  * Drop python.inv file
  * Update copyright years
  * Update copyright years for other files and add myself to copyright
  * Add doc package and patch to use local intersphinx

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 12 Oct 2024 15:17:31 +0200

pyfuse3 (3.3.0-1) unstable; urgency=medium

  * Team upload.
  * Recommend fuse3 (Closes: #1037342)
  * Bump std-version to 4.7.0, add R^3: no

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 12 Oct 2024 15:08:31 +0200
