=== debian/control ===
--- 
+++ 
@@ -10,13 +10,16 @@
                fuse3,
                libattr1-dev,
                libfuse3-dev,
-               pkg-config,
+               pkgconf,
                python3-all-dev,
+               python3-doc <!nodoc>,
                python3-pytest,
                python3-setuptools,
                python3-sphinx,
                python3-trio (>= 0.15),
-Standards-Version: 4.6.1
+               python-trio-doc <!nodoc>
+Standards-Version: 4.7.0
+Rules-Requires-Root: no
 Homepage: https://github.com/libfuse/pyfuse3
 Vcs-Git: https://salsa.debian.org/python-team/packages/pyfuse3.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pyfuse3
@@ -27,8 +30,26 @@
          ${python3:Depends},
          ${shlibs:Depends},
          ${sphinxdoc:Depends}
+Recommends: fuse3
+Suggests: python3-pyfuse3-doc
 Provides: ${python3:Provides}
 Description: Python 3 bindings for libfuse 3 with asynchronous API
  pyfuse3 is a set of Python 3 bindings for libfuse 3. It provides
  an asynchronous API compatible with Trio, and enables you to easily
  write a full-featured Linux filesystem in Python.
+
+Package: python3-pyfuse3-doc
+Architecture: all
+Section: doc
+Multi-Arch: foreign
+Recommends: python3-pyfuse3
+Depends: ${sphinxdoc:Depends},
+         ${shlibs:Depends},
+         ${misc:Depends},
+         python3-doc,
+         python-trio-doc
+Description: Python 3 bindings for libfuse 3 with asynchronous API (documentation)
+ pyfuse3 is a set of Python 3 bindings for libfuse 3. It provides
+ an asynchronous API compatible with Trio, and enables you to easily
+ write a full-featured Linux filesystem in Python.
+ This package provides the documentation package
